import request from '@/utils/request'
// 规定记录列表
export function getList(data) {
  return request({
    url: '/patformAnagementEgulations/selectPage',
    method: 'get',
    params: data
  })
}

// 新增规定记录列表
export function addFormData(data) {
  return request({
    url: '/patformAnagementEgulations/api/add',
    method: 'post',
    data: data
  })
}

// 查看规定记录列表
export function seeData(data) {
  return request({
    url: '/patformAnagementEgulations/show',
    method: 'get',
    params: data
  })
}

// 新增规定记录列表
export function editFormData(data) {
  return request({
    url: '/patformAnagementEgulations/api/edit',
    method: 'post',
    data: data
  })
}

// 删除规定记录列表
export function delFormData(data) {
  return request({
    url: '/patformAnagementEgulations/api/delete',
    method: 'post',
    data: data
  })
}

// 审核规定记录
export function auditFormData(data) {
  return request({
    url: '/patformAnagementEgulations/api/examine',
    method: 'post',
    data: data
  })
}
